#ifndef __UTILS_H__
#define __UTILS_H__

#include <QObject>

class Utils : public QObject
{
    Q_OBJECT

public:
    explicit Utils(QObject *parent = nullptr);
    
    static QString timestamp();

};

#endif  // UTILS_H